.html, body{
    height: 100vh;
    overflow: hidden;
}

/* Specific overflow behavior for certain views */
.hidden-overflow {
    overflow: hidden;
}

.auto-overflow {
    overflow: auto;
}

.main-content {
    background-color: #234b7f;
    color: #234b7f;
}

.content {
    display: flex;
    justify-content: center;
    height: 100vh;    
    align-items: center;
}

.block {
    display: flex;
    max-width: 900px;
    max-height: 550px;
    width: 70%;
    height: 95%;
    border-radius: 10px;
}

.block-left {
    display: flex;
    gap: 30px;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 40%;
    padding: 40px 30px;
    /* background-color: #012351; */
    background-color: #edad2f;
    /* color: white; */
    color: #012351;
    border-radius: 10px 0 0 10px;
}

.block-left h5:first {
    font-size: 2em;
}

.block-right {
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    /* align-items: center; */
    padding: 40px 30px;
    width: 60%;
    background-color: #fff;
    border-radius: 0 10px 10px 0;
}

.block-rigth--info {
    width: 100%;
    height: 100%;
    /* display: flex;
            justify-content: center; */
}

.bg-blue {
    background-color: #234b7f;
}

.navbar-custom {
    background-color: white;
    color: #012351 !important;
    text-align: center;
    min-height: 56px;
    line-height: 40px;
}

.navbar-custom .navbar-nav .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    background-color: #012351 !important;
    color: white !important;
    min-height: 56px;
}

.nav-link {
    color: #012351;
    min-height: 56px;
}

.nav-height {
    min-height: 56px;
}

.section-welcome {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* gap: 20px; */
}

.section-account, .section-how-you-know, .section-country {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.secnavbar-custom {
    margin: 0px;
    background-color: #f7fafc;
    color: #012351 !important;
}

h3 {
    font-size: 2rem;
}

.secnavbar-custom .nav-item.active .nav-link,
.secnavbar-custom .nav-item:hover .nav-link {
    font-weight: bold;
    border-bottom: solid 4px #012351 !important;
    color: #012351 !important;
}

.bottom-nav {
    background-color: #234b7f;
    color: white;
    text-align: center;    
    box-shadow: 0px 0px 5px #999;
}

.footer {
    background-color: #234b7f;
    box-shadow: inset 0px 7px 14px -9px rgba(49,107,140,1);
    color: white;
    height: 40px;
}

.footer-form {
    display: flex;
    justify-content: space-between;
}

footer {
    top: 100%;
    background-color: rgb(35, 75, 127);
    color: white;
    width: 100%;
    text-align: center;
    position: absolute;
}

.page-footer {
    padding-top: 20px;
    background-color: #4CAF50;
}

.footer-copyright {
    overflow: hidden;
    min-height: 50px;
    display: flex;
    align-items: center;
    padding: 10px 0px;
    color: rgba(255, 255, 255, 0.8);
    background-color: rgba(51, 51, 51, 0.08);
}

.footer-developed {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    padding: 1em 2em 1em 1em;
    box-shadow: inset 0 7px 14px -9px #316b8c;
}

.developed-logo {
    width: 100px;
}

.social-media {
    display: flex;
    gap: 1em;
    font-size: 0.8em;
}

.social-media a {
    color: white;
}

.left-menu {
    background-color: #edad2f !important;
}

.btn-orange {
    background-color: #edad2f;    
    font-size: 12.2px;
    padding-top: 2px;
    font-weight: bold;
    height: auto;
    border-radius: 14px;
    box-shadow: 0px 0px 3px #999;
}

.btn.active, .btn.focus {
    box-shadow: none !important;
  }

.btn-circle-save {
    border-radius: 50% !important;
    width: 35px;
    height: 35px;
    background-color: #edad2f !important;
    color: #012351;
    box-shadow: 0px 0px 3px 1px lightgray;
    padding-left: 10px;
    padding-top: 2px;
    font-size: 18px;  
}

.btn-circle-save.disabled, .btn-circle-orange :disabled {
    background-color: lightgray !important;
}

.btn-primary {
    color: #fff !important;
    background-color: #234b7f;
    border-color: #234b7f;
    border-radius: 15px;
    font-weight: bold;
    /*width: 100%;*/
    margin-top: 5px;
    text-align: left;
    padding-left: 25px;
    font-size: 15px;
}
  
  .btn-primary:hover {
    border: none;
    color: #fff;
    background-color: #4a73aa;
    
  }
  
  .btn-primary:focus, .btn-primary.focus {      
    box-shadow: 0 0 0 0px;
  }
  
  .btn-primary.disabled, .btn-primary:disabled {
    background-color: #4a73aa;
    border-color: #4a73aa;
  }
  
  .btn-primary.active {
    background-color: #4a73aa !important;
    border-radius: 0;
    box-shadow: none !important;
  }

  btn-primary.show > .btn-primary.dropdown-toggle {
    background-color: #4a73aa !important;
    background-image: none;
    border: none;
    box-shadow: 0 0 0 0px;
    border-color: #4a73aa;
  }

.btn-secondary {
    background-color: white;
    border-color: #ddd;
    color: #234b7f;
    border-radius: 15px;
    font-weight: bold;
}

.btn-rounded {
    border: 1px solid #234b7f;
    padding: 0.8em 1.5em;
    /* font-weight: bold; */
    font-size: 12.7px;
    height: auto;
    background-color: white !important;
    border-radius: 40px;
    box-shadow: 0px 1px 4px 0px rgba(82,82,82,1);
}

.btn-rounded-blue {
    padding-top: 3px;
    font-weight: bold;
    color: white;
    font-size: 14px;
    height: auto;
    background-color: #234b7f !important; 
    border-radius: 15px;
    box-shadow: 0px 6px 5px -6px rgba(0,0,0,1);
}

.rounded-options {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 2em;
    justify-content: center;
}

.btn-primary-sm {
    margin: 0px;
    background-color: white;
    color: black !important;
    font-size: 12px;
    font-weight: bold;
    padding-left: 0;
}

.btn-rounded-sm {
    background-color: #012351;
    color: white;
    border: none;
    padding-top: 3px;
    padding-bottom: 3px;
    font-weight: bold;
    height: auto;
    font-size: 9px;
    border-radius: 15px;
}

.header {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2.5em;
}

.header-sign {
    display: flex;
    gap: 20px;
}

.header-sign > span {
    opacity: .6;
}

.header-sign > span.active {
    border-bottom: 2px solid #234b7f;
    opacity: 1;
    color: #234b7f;
    font-weight: 800;
}

.btn-primary-sm:hover {
    background-color: white;
}

.btn-primary-sm:focus {
    background-color: white;
}

.btn-primary-sm:active {
    background-color: white;
}

.steps {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.step {
    text-align: center;
    position: relative;
    flex: 1;
}

    .step .step-number {
        width: 40px;
        height: 40px;
        background-color: #ddd;
        color: #666;
        border-radius: 50%;
        display: inline-block;
        line-height: 40px;
        font-size: 18px;
        font-weight: bold;
        position: relative;
        z-index: 1;
    }

.step.completed .step-number {
    background-color: #234b7f;
    color: white;
}

.step:before {
    content: '';
    position: absolute;
    top: 20px;
    left: 50%;
    height: 2px;
    width: 100%;
    background-color: #ddd;
    z-index: 0;
}

.step:last-child:before {
    width: 0;
}

/* .step:first-child:before {
        content: none;
    } */

.step.completed:before {
    background-color: #234b7f;
}

.step-label {
    margin-top: 10px;
    font-size: 14px;
    color: #666;
}

.step.completed .step-label {
    color: #234b7f;
}

.subtitle {
    font-size: 12.5px;
    line-height:14px;
    padding-top:12px;
    padding-bottom:5px;
    text-align: left;
}
 
.subtitle small {
    text-align: left;
    display:block;
    font-size:11px;
    font-style: italic;
}

.custom-dropdown-header {
    line-height: 10px;
    font-size: 13px;
}

.custom-dropdown-item {
    line-height: 30px;
    font-size: 11.4px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.custom-dropdown-item:hover {
    background-color: #c5d5e4;
}
 
.custom-dropdown-menu {
    width: 100%;
    margin-left: 0px;
    margin-top: 0px;
    padding-left: 0px;
    border-radius: 0;
    box-shadow: 0px 0px 3px 1px lightgray;
    border: none;    
    background-color: #ffffff;
  }

.custom-dropdown-item > span {
    /* display: flex; */
    margin: 0px;
}

  .input-group-addon {
      background-color: white;
      border: none;
      font-size: 12px;
  }

.input-form-control {
    font-size: 12px;
    height: 10%;
    padding: 0px;
    margin: 0px;
}

  .custom-form-control {
      border: none;
      border-radius: 0px;
      font-size: 12.5px;
      font-weight: bold;
  }

.custom-input-group {
    box-shadow: 0px 0px 2px 2px #ecf3f7;
    border-radius: 4px 4px 4px 4px;    
}

.custom-form-control:focus {
    border-color: white;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075);
}

.custom-form-control::-moz-placeholder {
    font-size: 12px;
    font-weight: normal;
}

.custom-form-control::-webkit-input-placeholder {
    font-size: 12px;
    font-weight: normal;    
}

.form-control {
    /* font-weight: bold; */
    border-color: lightgrey !important;
}

.form-control-sm {
    font-size: 12px;
}

.right-align {
    text-align:right !important;
}


  .searchbox-dropdown-menu {
    width: 100%;
    margin-top: 0px;        
    padding-left: 0px;
    box-shadow: 0px 0px 2px 2px #ecf3f7;
    border-radius: 0px 0px 4px 4px;    
    background-color: #ffffff;
    border: none;
  }

  .table-striped > tbody > tr:nth-child(2n) > td, .table-striped > tbody > tr:nth-child(2n) > th {
    background-color: #f7fafc !important;
 }

 .table-striped {
     border-top: 0px !important;
 }

 th {
    font-weight: normal !important;
    font-size: 12px;
}

td {
    background-color:white;
    height: 35px;
    font-size: 12px;
}

td > a {
    color: #012351;
}

td > input {
    font-style: normal;
    max-width: 100px;    
}

.btn-group-vertical > a {
    font-size: 12.5px !important;
}

.horizontal-line {
    border-top: 1px solid lightgray !important;
}

.left-line {
    border-left: 1px solid lightgray !important;
}

.bg-light {
    background-color:  #f7fafc;
}

.bg-darkblue {
    background-color: #012351;
}

.bg-white {
    background-color: white;
}

.bg-orange {
    background-color: #edad2f;
}

.small-font {
    font-size: 11px;
}

.row-absolute {
    position: absolute;
}

.btn-back {
    z-index: 1;
    border: 0px;
    border-radius: 0px;
    width: 60px;
    height: 60px;
    background-color: white;
    font-weight: bold;
    text-align: center;
    box-shadow: 0px 0px 2px 2px #ecf3f7;
}

.btn-next {
    z-index: 1;
    border: 0px;
    border-radius: 0px;
    width: 60px;
    height: 60px;
    background-color: #edad2f;
    font-weight: bold;
    text-align: center;
    box-shadow: 0px 0px 2px 2px #ecf3f7;
}

.min-height {
    min-height: 100%;
    height: 100%;
}

.top-inner-shadow {
    box-shadow: inset -1px 5px 15px -10px rgba(5,81,128,1);
}

.left-inner-shadow {
    box-shadow: inset 11px 0px 14px -15px rgba(143,139,143,1);
}

.bottom-line {
    border-bottom: 1px solid lightgray;
}

/* Panels homepage */
.top-panel {
    height: 200px;
    background-color: #ecf3f7;
    color: #012351;
}

.float-panel {
    position: relative;
    top: 50px;
    box-shadow: 0px 3px 24px -2px rgba(219,219,219,1);
    background-color: white !important;
}

@media (max-width: 575px) { 
    .float-panel {
        position: static;
        box-shadow: 0px 3px 24px -2px rgba(219,219,219,1);
        background-color: white !important;
    }   
}

.custom-form-control {
    border-radius: 6px 6px 6px 6px !important;
}

.custom-dropdown {
    box-shadow: 0px 0px 2px 2px #ecf3f7;
}

.form-label-sm {
    font-size: 12px;
}

.h-90 {
    height: 91.5% !important;
}

.h-60 {
    height: 60% !important;
}

.s-50 {
    height: 50px;
}

.left-btn {
    position: absolute;
    left: 10px;
    top: 50%;
    width: 60px;
    height: 60px;
    z-index: 10;
    background-color: white;
    box-shadow: 1px 1px 1px 1px #ecf3f7;
    text-align: center;
    font-weight: bold;
    vertical-align: middle;
}

.right-btn {
    position: absolute;
    right: 10px;
    top: 50%;
    width: 60px;
    height: 60px;
    z-index: 10;
    background-color: #edad2f;
    box-shadow: 1px 1px 1px 1px #ecf3f7;
    text-align: center;
    font-weight: bold;    
}
